Subject: RE: g++ book recomendation
From: "Robert Collins" <[email-masked]>
To: <[email-masked]>, "Harold Hunt" <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 2 May 2001 15:07:04 +1000

I've not read that particular book.... but Deitel and Dietel are usual
very agnostic - not orientated to any particular os/compiler. 

This is _usually_ true for most comp sci reference books - they have to
be generic. (Unless you look at specific topics, like the design of the
Mach microkernel research papers).

Rob

> -----Original Message-----
> From: Enoch Wu [mailto:[email-masked]]
> Sent: Wednesday, May 02, 2001 2:48 PM
> To: Harold Hunt
> Cc: [email-masked]; [email-masked]
> Subject: RE: g++ book recomendation
> 
> 
> Harold,
> 
> Harold Hunt writes:
>  > Enoch,
>  > 
>  > > I hope this book is not MSVC++ oriented. Nothing against 
> MS but I like
>  > > to program on Cygwin.
>  > 
>  > Deitel Deitel doesn't discuss any compilers; the book is 
> only about using
>  > the C++ language.
>  > 
>  > Harold
>  
> OK. But can you tell if the author is MS oriented and is simply not
> stating it? Or, is the author Unix oriented without stating it? 
> 
> Enoch
> 
> 
> 
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple
> 
> 

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple